<div class="container">
    <div class="signUpForm">
        <div class="header">Sign Up</div>  
        <div *ngIf="validMessage != ''">
            <h3 class="has-info">{{validMessage}}</h3>
        </div>
        <div class="form-group content">
            <input type="text" [(ngModel)]="user.name" class="form-control inputField" placeholder="Full Name" autofocus/>
        </div>
        <div class="form-group content">
            <input type="email" [(ngModel)]="user.emilId" class="form-control inputField" placeholder="Email Id"/>
        </div>
        <div class="form-group content">
            <input type="text" [(ngModel)]="user.contactNo" class="form-control inputField" placeholder="Contact Number"/>
        </div>
        <div class="form-group content">
            <input type="password" [(ngModel)]="user.password" class="form-control inputField" placeholder="Password"/>
        </div>
        <div class="form-group content">
            <input type="password" [(ngModel)]="user.confirmPassword" class="form-control inputField" placeholder="Confirm Password"/>
        </div>
        <button (click)="Register()" class="singUpBtn">Register</button>
        <div class="login">
            <a class="loginLink" routerLink="/login">Already registered?</a>
        </div>
    </div>
</div>